Bug 164466 - [PATCH] chinese/wordpress-zh_CN: update to 3.3.1
Summary: [PATCH] chinese/wordpress-zh_CN: update to 3.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-25 05:30 UTC by Bo-Yi Wu
Modified: 2015-12-23 15:56 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_CN-3.3.1.patch (1015 bytes, patch)
2012-01-25 05:30 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2012-01-25 05:30:10 UTC
- Update to 3.3.1

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-25 05:30:34 UTC
Maintainer of chinese/wordpress-zh_CN,

Please note that PR ports/164466 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164466

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-01-25 05:30:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-01-25 16:37:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 joehorn 2012-01-25 21:34:46 UTC
Please commit it

2012/1/25 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_CN,
>
> Please note that PR ports/164466 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164466
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2012-01-25 23:13:02 UTC
sunpoet     2012-01-25 23:12:48 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_CN Makefile distinfo 
  Log:
  - Update to 3.3.1
  
  Changes:        http://cn.wordpress.org/2012/01/04/wordpress-3-3-1/
  PR:             ports/164466
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    Joe Horn <joehorn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/chinese/wordpress-zh_CN/Makefile
  1.15      +2 -2      ports/chinese/wordpress-zh_CN/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-01-25 23:13:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 commit-hook freebsd_committer 2015-12-23 15:56:25 UTC
A commit references this bug:

Author: tj
Date: Wed Dec 23 15:55:38 UTC 2015
New revision: 404302
URL: https://svnweb.freebsd.org/changeset/ports/404302

Log:
  Upgrade to 5.13.0

  Changes: http://activemq.apache.org/activemq-5130-release.html

  PR:		164466
  Submitted by:	zi

Changes:
  head/net/activemq/Makefile
  head/net/activemq/distinfo
  head/net/activemq/pkg-plist